<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmdEliminar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAArbSURBVFhH3Vd5UJNnHtbatXW72zpup7Meu+zudOu2u93W
        tbVVt7WWarcea92p0zrS4lVrbdW1KmorgorKISASEBQM4UoICSGJOQgJOclFSEhCIOFG8OJQ6lHrwffs
        78tiZ6g6Ozv73/5mnvkY8n3v87y/833H/N+YzOX66cif/5s1NDQ8o9Pp3lQqlatUKlWM3mxNVKnUWRqN
        mq9Wq6UymUxVXl6u43K5Bg6HY8rOPWkUyjQ1fIm6f/v2GHl8fDx/3boNWVu2bEmMi4uLycjIWCUSid6s
        qqp6ZoTiwVZWVvZiYWFhU0LK8Zak7FKztMoS6OjuHW4IdkNp9jDl2rpQUrkrR+Y6XxroGmjwNHX2Gewe
        xujwQq6zQqm3w1Lng8ZcB6FUczMzn3/xs1iOZFfyafmh44XmHK4gRBsLaDSaF0coR1tWVu6r+QXFNx11
        9bdbO3v6BwavMINXrqLn4gAC7T3wtnTB4W+93XPp8g36Hbb6RlSqDeBXVqFCqYOsyoACQSUUGj34IhlK
        yyXI4wm+zS+WhJQaY6/D6bplddZflamqZ49QjrboOO5EiaM73xPqudvYfg7BzvNoau+FK9BJ5GdRH2iH
        u6kDnkAbLA4PqvUWlAhESEk/jq9ivkHUuk1Y89kW7NizDzF7D2B/0jFk5RdDpNCBy5cYdLWuHbma1o8/
        iDs1aYRytK3YlftUhbWb03R24PtAZx/azl1GU3c/tJ4uSC1BnKysRb7MimOlGhwtVMPg7YKvcxChc1cR
        7P0WeZUWJOTJYPV3oT50Du6Wc2ikdfztFyHT2TVKoyP6pKpp5cMFbOL8TFzbkdpI8fW2nrsb6LgEP0FW
        GwK/2guxoRHZ5Xqkl2ggqvHC6OuGp70P3o4BOIMXYGnsAV/jQkWNG86mHlh8nTB52qBztZCo9st8WfXO
        THnDR6ynRyhH24KolCeE5rZD/s7+kCfUy3haelHX3ItCVT14Chdk1haI9D6UE3mlKYAqZ2sYCmsQJeo6
        ZAp0SOGpUHjGhjNmP8zeDtT6O+nZDnuge+go53TcoQJt1LKt6Q8W8Pq21AllxmBsQ/uFllpfB1zN3ai0
        tCCl1Aqu2ocKcwgnyg2QWwKwN5+HmsgF1R7wzthRrKoLP7kyGyr0DTC4WykE5++Rgyeu1haUST9PKncs
        +dvmjCdHKEfbvOjox0trAjEXvr0rtPg6+oXGVsRwm/FVbgOikr1YFu/BxlQzkgoUlAMqcMpqkCXU01OH
        YxQW1gOlVfUoUtgpDB5Q1YbJWS+obE1XEjjFq7dlaef/fW3Sz0coR9sLK+LGF1c3bLl0fbiYEqnraEUI
        O083Iya/CWvTfFi6z4N52+vwRboDycUWpJKI+BMViDshxiFKvgO5EhzOk0Os94ZJXUEKYbAHZvKmxOAF
        t9Ls+yI+J3rWqs0P9sDMmRt+Uqis33Dh6m2e3tdr1Lo6e/aXNDOZ0hAyJM1YEusOC5j5uY3ZkV41SLFm
        CkfczpVZGZ6sFjnlOmQLNOFKCJ4dYFrODl4zu1vdRTKj+GSpLHvdrqT1ES8te3AOzJs379HTUmt0/7U7
        ecmVbdcSy0N+gdavpcwezhBY8WWqDhuOOpBQ5EONux0GTwekRh+4Ej1TJNXfrrIFINTUUQiskJt9DE+q
        P384VyROLVBy9Fbv+s5zA8szBIb5f14Q9cQI5Y9sxYpxpyTGD92dV6UJZUEmtqiZ4esCKNN5GKWtmcqQ
        SlHvR54qhK1ZAURud6KwKgCJ0Q8ZJaYzdCHs/lMSEyWkjeEpnCin94tVjiaxXPvP/ss3lh4T6v86c8mS
        hw6tcVkC9fv+3uvC1Mr2SzxtZ384uxU2RuUIgUWhpgmvbHJgerQVv15pxqsba3Fa7oK8thmGhs5wQmbw
        q1GstDOUjIyIxEtN3iGltbGDKkO+MykvcvLMhwt4JL1A9t7A9TuchLLW778pbr4Zx/MwJVVeRmELIl3U
        iDJ9M/ae9v5bwEcmTF1hwrs7jCjVeKC0h6AgT5FgKGoboXWGKEReEkYtvPUCSqSa/KjNXy+dPHnmQwWM
        TcoRzL9xa/goR94R2M1rxpacADjiemSUu7BorxtvbHNi7hYn5mx2YNYmK2Z+VovViQ5kiizUrpvCXmLF
        OqiB6d1tUFoDaGi7QOXYOXjsRP62L2PT3oiImPf4CN99NnZ/2qm5N+8MJ/l7rh3IVrR17KQSTBPYse+U
        Ee/uqcfcrU68vMGO5z65FwILRMYmFKhcyKVZwVM6UaJpCCepxt5MAhphJA/UuNsYqc4u2LD78Owxzz77
        2Ajf/bZ7f8qrN2/dOdJ35dpXXRcH+9h+XkSLsk1m2wk/lu9zYEGMPbz7OZstOFRYS96xII1PM6JUS/HX
        giMyU8L6IKaZwHrA2tgNC5VltTPQEbl81eIxYyY//OS0cfOuGUND15K6ei6Vdl28TA2lK+xWTV0rahp6
        wFN7kSt1gkuzoVDtDu+Wp3QhkatAapE6nITsVCyQ16JEaQ/nAO2e8oCakc5mnTt/0T+Ihp2Gj4QJf2wf
        rFrzQjDYatMbTcMeOglp69tp0l1EXegibM3nYPafpekYRHGVh8rTB6m5CRxqx2x7Zsd0jpgOJdScztQG
        INK5UU3t2ExeNNJgEp7Rqme89saHRPM7AtsNH2U5R9n7H6ycXVOjZzTV1VCoNeBRGRao3DD5qKU29sJA
        I7iGyk1A5MIaP4RU92wbTqG2nCnQUg8wo4i+UVE1mIjUODKOq5whpkhYKYlcuPgTovkj4TcEtiOO8sTY
        nTt3RqanpzOlpaWg8xtk1RZklptwotIOua0lfDjRkFdExgCN5yDiEjOwP6Mg7P4sYQ3ypeR6tQsqSkA2
        fFZ/J1Mg0X6XkJLVePBQkvvd9xbHEs+zhOcIvyJMIPxg45YvX/6n7Oxshs/no66uDh6PBza7I3z2K5Ca
        wNd6oXC0QlXXjuN5pdgTewBHktOQcjwXnGI5uHIb+DQR5RY/I1IZhxPTODfoiHY5Nm7/d+nHMhhq9yuJ
        hyX/A+H3hKcIP9ijERERzycmJt4VCoUoKioCj8cDnZQhkUig1+uh0dZQLAkKIxKPpiOfy4O4ohLyMwoI
        y8VIy8xBfEISExt/kNmzdx+z++tvkJiYBIFAwK7FTJw4MZp4XiK8TJhOGCVgHGFyQkJCP537odVqYbPZ
        UF9fH37SuR4Gg+HfoZHJIRKLUUqeOnnqFJKTkxETE4PVa9Zg2bJlWLhwIZYuXYr169eTgEQUFxez7wzR
        +h8TXie8Qvgt4b6SfHzr1q2fk+LvWaJ7Avx+P1paWjA0NITBwUG0t7fDRf8Xk4jDhw9j7dq1YcJ33nkH
        kZGRWLBgQVjIp59+iiNHjiA3N/fW22+/fZzWX0CYRWB3z5bjfZUwlvAYfTiHElFsMpmuswJ8Pl9YwJUr
        V9DX14fW1lY4nU6woTp48CBWr16NxYsXh8mJ6AcB0dHRt9esWWOZPn36Rlp3DoG9lLBlyJKPJzzU2HBM
        mDFjRgS5MJpuTdl0ozHRte1sIBC46vV671gslmEKAUPXLyYqKmp40aJFd956663Lc+fObZo9e7aUvo1/
        8skn2R2/QGDdPYXwCwJ7Hri/BzzE2DplX2b7N/vhpAkTJkyb9MtJz0+ZMuXladOmzZo6deprTz/99F/G
        jx/PZncEYTKBvQeyZGyts2dANtbsjtm1HtwF/0tjQ8WCXezHuPcbi/9gY8b8C4a7A1Si12WnAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="cmdNuevo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAAUhSURBVFhHrZf7TxxVFMex1cTi4wd/q6Yaf1L/AH/xP1Cr
        aVps/MFfajTR2KambWyiJhhorYkCaoMNvloVWtpS0QJLC7QbhIVdoNqy5bG77Gv2wbDzHgboAjPHc+7u
        UqDLsgPc5JNz7x3uud97zpnhbokkaBVSSrspCnor4igO1SHOmhkyc23oo1MS9LMA8AjyEFFSTCMHuBDE
        lGaSLQpxGmTXvyD3DLF+bi36CpMA8mtHQCtbnNLmyVFBplRTlAxTDCVN7cBhU3vnI1Pyc6YozyxgBNCH
        HgmFks/5fNwzfr//yewWhZutCEypIBnzoHS6QH//KOjvHQGlzYlzCyBPaZDiFSsUiugIBIPhSvIfDocf
        LRgN2wJmFkH7+gyotedA/bEBtJPfZwRgBAR8HgqFF0gA8iX5dzrhYbbRsgbl5dtYnaC1JwDzLU3KoB/6
        NCOi5ifQPzwOUlwASZ5BAQqdfDEcjsLYmK+ru7v7A7fbfayvr+8ptnG+SBQtgE6vp0H23AH93Y9B+6QS
        tOMnQD9wOFOM0/Mg8DKdHCIRDrzeu9Db2wu4OfT3979Ee6GAbWT52qpf+NrqMb72m89sCRAx/GpdPdtc
        UueYIO3zr0A9/StIs4sgYHRyAoaHvSYKWEABCy6X60XamFqirq6U/6Eqxp+pBrROeymQDJBHQyAHYqzP
        xhNxkEaCrJ+pgbUjQI2rqtqRqKmJJL+tgeR31V1LAvCDZCoSvt/0jq+JDrI2B7I6CzKuYVAf58hHMQLg
        annp9I0KzrhZCcaNyg4mgBxPTSqm4+otuHKxH5ovu9fmEj4nsuM/8e/DEzyoWIQpLML1BFi3jz5mBQ7G
        IHAILN/B9qUIoHpz+L8IDHkm4NaAPSYTMlD0iovA7lKrfR8H18rAuravdUUN6BjOaR3RZoH6Olrqrwel
        p/gUoICOMg463gLretkyAVgDAn7NMBXoiH1WGSleXRdavykBdAKqgZbmQbjY0AtNjX0srKNeDi780cPG
        ly/kAecvnXdByEYNrBkBPLU5PhIHqoORYY5FIRGT2PjunSjDmwea55MKS8PmUpCtASNbA1RUqmywsa7O
        MFjO6flytqwGUACdJBmXEJmlgKBxriZy4+XQHK2XhU1EIFcDf1/xsJxTHRCU34bfurEWYmyj3PxyGut7
        IBTgQVM2WQMUgaB/EsZH4+AbS4Ava2lMm+NzCIwn2Zw/C+uPJ9ibsIU1MMdyy2qB2Tl2OqoJTTFYfzX0
        Jd2SGkhwIkTDKeAiAkL2fp9PZnJNkVgNzUtbUQN/NXng/O//YF4zuSUoz/XnusHZ5QUVI3B/w9XYENC5
        n4POt8Hq2L8yAnRa+scSCU5BOAvr41wSvwm51y0/xQmw+sp2WI7XouB4FSzH6y0koIUcoIB07t3Ph4zP
        Htx0JXQlWz8CO0vTnlNR4/ZZSPdXsAi002KKAL3LdJJ80OkLoYiZ9BQSgFey7WQVWb8+ew9AEOZOlIii
        vlcSjGOplFqeiPNpBOKxSYusXXBdQQFDQ0PsR0tTU/Mbp39uVI1UaufSRTEajT49MRGawVstoLXIboRC
        AsrpGo7thVfefOL5l/fspj4JYKoCgfgudCChg3tIerVjO9C1HC+l+VLABKBlvx0JGrOGg+3BYPBZtI8P
        Dg5+4XZ7AO/0acTcCLjpIt6GTWK1ANay0VjRnE4n+xWDyo/gQkDoSk3WNnTyHHkF5Gu5IsEFe9FJDy5u
        QevYCLi2LdcfGBjYRX4fFFBS8j/ctR3fAq7dvgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="cmdPrimero.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAACFSURBVFhH7Y7BDUBAFEQ34aYIOlAAXSjIQREKcFSAAhTj
        qAUzu9mELDcryLzkJfv38sYIIb5OAzv3DMjgCHN7RYDxFdb2OsL4DDkg5cfdKK74nn/HK3gVJxOMFicl
        XCCHnDFADkjsFQnGr0YwzAEaoREejfA8OqJ1zwCGe1jYSwjxTozZALp1MHp35c80AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cmdBuscar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAAUvSURBVFhHvZZbTJNnHMZxW7ILd7Esy7xwl7vZxeLuduey
        mInuSogJxpmg0bklzoRssKsNNjpUHJqJE48sOA8g6rRAp6DloC2lIgehhR5AaEvp1wNf6UfPh+/Z/+2H
        rgGspTV7kidtvqb/5/f+38P35jGNj49/ZrfbZau1TqfbT39/I1kkF7FiyEKCIECtVh+nErlBZAsQj8fB
        cRw0Gs1RKpM9RLYAoijC7/cnrdVqD1Gp7CByAQgGg89Bent7K6nc6iFyAQgEAuB5HlQDJpNJ7OzsrKCS
        q4PIFmCpFjsiKhSKosXSmelVATyTUqkspbJrpOoZKBUgFk/AOSes2qlqa2tjAK9J1TNQKgBrYzyRWLVT
        devWrewBMhULtbvm8cRsx8MhMzrUo+hQDWNIP4ErjdfKqGx2ADE6XGY9vrTWPXXisZHDI7JyYAotKgOa
        lSO4pNCirukeyo5c4L88UH6QSme2GzLtAJueac6HAbMLap0DD0dd0Oh5sheq0Tnc73fgRqcRh863oqTy
        NIq+/rGByr8ppaRRpovwqcMLrYFGbnDjKReHxS2SAYsLmCZPOUUYZqK4rpzAz2fu4mDFHyjcU1pFEa9L
        SS8QA2Cje+Y4QSy1PxShUdrQN8bBSsE2DzAzh+Qns5WBkBnIkNmH5h4O5adasLvkcOTTL3Z+vBi1spYC
        rGSj1YV2rYkA3Hgw7IJcZYdCM4uuQRe0Yzz6DTy04zx1Q4R+agH95hjOtRhRIjuLgj3fnaOYF3chFSAa
        i2HWPb/MdzVjaO8z0WgT4LyAg5dGTusRZgcwyUkdYM/GphegswIdAwLKT/6NHd/8NEExb0lpK8hms8kS
        tK3S+bJCg87+STjnRbh9IjzCf+a8tDhp5KZZySMTPozZgD5jFDUXu7DrW1ksL2/te4txy8UA2LudORKN
        wkFbbalrr7RD3jVCU+GD2ebDxIyQtJlssgkwWAXopgTqRAKqJ55kBwYnEzjZpEZxySG8s379+4txy5UK
        EKMpiBLEUh9vaEXjP33g+DBc3jDc85LZd/Zs1hOGzR2mDiUwZPJCTx0YniKAxh7s/b6ap5h3pbQVxABY
        cDpfbXuAYw1tEAJxBCMiQosOhEUsBEXMB0TMLYhw0fQMGecwPgMMTEZRfV6Or0qruihmrZS2ghjAs5EG
        QzQSJ7/M6kEDKuuuQzVowkIggkAoCn8wSkBReBei8PiicHrJtEYe6T0w2oF7/TaUH7+EnftLD1DMi3eB
        xWKRRSIRpHOYfLbpLo6cv41RkxUuOpiYHW4BM04B0w5pTdjcCTwe82Bo0o/TTfdRKjs1nLc2zQJkYgDh
        cBgvs9PN4/CZ6zhaL8eIyZLcHbG4NBVCkE5Qb4IOpDh6Bq24KFeh+vQ1VPxWf4Yi0h/HDCAUCiETz3Ju
        1Fy4ifLaRly4oYSa3oR6OgRGJlzo09nR+kCPuqsd+OHIWfPOA7/4m1q7xaIdu2zbtm3bRVErvyEZALtc
        Zmp2Ae3sHcSJhtv49VQzjv3Zgt8vKuhTjvrmDlTX1jeybVdWUbOv+aYcW7ZsYY4WFBTsobjlEHSRzO/p
        6TnR3d1du1or7rTX1v/VWFt/+VryO3tWVVX1OZVds3379g8qKytn6urqkhBbt26NFRYW7qXflkGw+xtb
        pez9natZnecBmzZt+kgmk1lSIagT++inzC8suWrjxo0fLoXIz8/fTT9lfnHNVakQmzdvxoYNG+7Q45df
        Vl6lGERZWdlUcXHx6Lp16z6hR//fNKSIHclvk2mt5OX9C4nGntxpYJ/4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cmdCancelar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAAoESURBVFhHpVcLUFTnFd4mbZzp1Gln2hgVFPAVY5p0UtNY
        rREVjYiihEgNBqogatWYliS2alFUYtLaaPAVgwoGFAMi4CKv5c3yWnZZdtkX7INleb9BkPiK8vW762qS
        kWIz/WfP/PfuvfN/3znnO+f/r2i0ceDAAffKaiVKK2UorihHYWkp8ouLkVNYgMzcXKRnZ+NqejqSxWIk
        JicjPjERcfHxwwnJyTscS/x/gwQ8jI02qI11UNYaINdqUK6qRrG8ErmlJcgsyMfV7CxcThPjYtJlRF+8
        gOjYWCjV6uGLiYkfOpb54SMyMtIrXyq9fiYmBqbGRmjMJtSYjKiuq4VCp0WFWgUpSeSVlSKT0RAzEkkO
        El/GX0RXby/k1crhuEuXwh1L/u9j165dM44dO3ZIqpDjyMkTMDWRgMVsJyGYitFQ6HUkoUZJlQL5ZWXI
        KipEWo4ESdfScJ4EegYH0N7VBVlVFUjisGPpJ4+dO3eOTc/Ouns6Jhr5zLdAwEwCWhLQErxKp4OsRo1y
        6kIgWFhehpziImTk50HCOU2STQLxuHH3DrpJorm9HWWM1Jfx8Se5/I8eoDxhiDMyyo6fPYMsLnr01MkH
        BMwkQBI6BxF7ShiJKkZCxnSUMhKFFKmEkbh4ORFD39x9QGLgOmwtLZDy2fmLF2LCw8OfcsD895EqFkec
        YxjFmZl2AhZqQGcyQUfQ785aaqKGmqgmiUqmo4zhFiKSkJJiJ/BdEsIaRdTL+bi4hM2bN//EATXyOHTo
        0KKUjHRcYWkdPXUKFlsDdATS02M1U1DNSlA5TLhWMCUyVoYwlzMSaVlZjwg8JNFFEsYGKwpKpIiJjRXv
        2LFjjAPu8SE8TLqaejMxJRmffU4C9fXQ6fV20xBQXVMDtUYwXvO+hlXxkJCC6SgoKbFHLzE1BfGsitiv
        LuFcXCxOnzuLSK4Xx/vdu3e7O+BGHsnilNyvriSRwOewCGEn4LemgZ5gegLrGX69QQ9DbS20nNX8T8lI
        VDASUlkFhVyC7IICXJNIcIUVcin5CtLYN0JDQ0cnkJCQsDuBL5+IioKFDUinVEJLE2ZddTV0DLmeedcz
        GnoSMhC8liR0BgMjwjSRqJzvlLICCsvLkVNUhPTcHKRkZkDCvvFEAnv27HntytVURJ0/DzMBtDKZ3arY
        hisLCyHngpW8VtBDBQGq2KqVCgWUJFjFEq2kIMsJLrTvfKZEKOk8abG9XAt4zTSPTsDPz+/ps9HR/axf
        mLmgRiqFlqYhqJYLarmIjsD6ykroCWZg7uu0WhgZLaPRiFqavo6iZYqUTJcg0hISymcllLF/jEpg6KOP
        Vnw6e/bhqKiotJi4OJjoeQ03HsE0uXnQ5NGY1+aUVJScPo0aLmogiTqmw0ShmghsZt8wsmcYhHJl9aiY
        Ijm1IfQLoVq2bt06MoH2tetW1nn73I588SUc8fXt/uLsWRjpufraNajS0qBITYWMdW6NOoO7e/cjd8Uq
        xG/bBnl+PtSMSI1cDo1KBS3TZq8aQZg0oV+ohX1EqBrOIxJQeK1aoVq09LZlwxao1wZCIPHxGj/osrJR
        nZRkN+XlJJg+i8SNjZtQv+VdtJ6IQtbS5bi0fbs9EnUMtYkiNDMKFosF9ewhZu6mJprBWg8Nm5eBZb1p
        06bvE+CW9VTRnPk2o8/bqA8IgTVkO6r/GICI51/A4Td9UR4dA+WFC9B98k+0rgtAXWAwmg8fQ9OhT9EY
        /jEy3T2QTcEaqRcLPbcSqMFqha25CY1trWigmVuaUWezwcL/HiOQOHbs8yr3ZffrvN6EydcfZv8NsAT9
        GXLft/Geixv+7rkcFXv3QffmW9D6rYMtLAINe/aj4W97YQ3dBfOOD3B+G6NAcZpYghaWpJURaCCgrbUF
        TR0dsHV2wNrehibOQUFBj6fgq2kvbFUu9BzWL1sNwyo/1PrR03VBKFvpC79x45G6cDGqVvjYwczbQ2Ha
        9leYtryHOkbrhLcPog7/CwpqQRBkLTUgVISZQhRaeVNHO1p5Rmju6UZbb8/IBIQRTxKVry8ZrvHwgsZz
        NbTea+j12yha4oXChUthCNwIQ0AwDO8EQ/9OELT+63HcayU+P3gQZRSpmb2ggd2wkepvpvctra1o7ey0
        g7b396H9ej+36UEEBgaOTEAY8W4ztpbPWzSsfH0Jqhcvh+oNb6iXr4aa6VGvfAs1q9ZATWIqRunY0mU4
        FbYXpYmXYWJ/sLIR2SjCJpZhC3fA1rY2tPFg0k7vOwjeyU2pd2hodALCiHObtlX6uz8My16bj8q57pDP
        Xww5Ccnd34Bi4TJULvLEEffFOBL6PiQsyWpxmr0/6EjCwEYj9AQzy81Sb7GnoKWr0w7edWMQfTe/hr+/
        /+gEwn7zSsDuya73pC+/CulLs1HyyhyU/HYuSmfTXp2HiOkz8e6CBcjjZmXgtm0iuJV9wMYe0Mzct7DU
        2qj6Doqvk+EXtuNugncP3UD/rZujE5B7+wTEzJ1375LbDEgmTYXEeQokTm6QTHQYr1Ndp+ND1ymIWrsW
        WjYnCztjQ4UMjdygWtgD2rj3d1D9nfS8m7nvYd57CN7z9RCu376FNWvWjExA7+sbqPNefS975kvImOiK
        9AkuSB8/+Vv7zr2YJI6+8CK+DAiEhocQMw+nVu6UNvYBQQPNjzTQaY9AL0PfR+8Hbt8emYDUy8u/avmK
        ewWzXsY1AqQ9N4nm/GAmGbGzG9LGCfe0hzNJfEYSMX9aDwNbdr1AgFtyE3tAM8+SAoFWB4G+mzfRR+8H
        7twZmYBkoYc+b+avkUXwLC6eRZDMcU7InOiCf7/2exxf4Y10ksh0/G9//uxEZLhOQ+SsF1HMVt3Evt/O
        DtjB/Hex/Hr6+tDL07GgfMH7fno/yGOaj4/P9wlcdnEZnzNj1nDR+Eko5MKPjOBH58zDmX37kPtFFBID
        1yPXyZXPnFBEkg/ec0IuI5EcFkbv9eig553seN1sOj0svV678gXvb6P/jkDgm8cJxIlE43InTW2o4qIP
        zAnyCZPxyfQZ2qvnzkHGbz4j86yi4K4Eh6Dc2RVVBH74fo7LVJz7RxjM7AGdFJ/gfXdfL3oG6D2FJ3jf
        R/B+HlAH741AQBgRY8a4lUya0mDkwrUTJyNqvFPCGx4ensaKCjTyTNDEw0ejjAcQnogy/xIKDdNhJHiF
        23Scfv8DFPDzrJXC6+nuRi+V30fl9ztUP0DgAXo+eP8ehobvw9PT04OQ3/tQEW6eDnvmmellk9waYyY4
        J44ViX7p7Oy8IHjDhgMhwcHhgm0MCtrP+4PrAwMjIlynRpc5u90Kmjkrkp0tYgPf27hx4/6QkJBwu23e
        /JjxmyB8y5Yt+1xcXOYS76d2ZMd4hvYL2ripItE0zhOEa9qvaD+jPU0TSAofFT+nCc+ee14k4k/0HO1Z
        GjmLfkz7AUMk+g88SO+YG06ozwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="cmdGrabar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAAc4SURBVFhHtVYLUFTXGd5Mp49MZxqjRs3QDqOOSiImRlQQ
        tRJ8lKht1dGISC00xcYxsY9oE0UChBFkHCKgPATXhX2wL2CBZVlElqeI6EJEQKBoAsqjPC/LomkN+PW/
        hwvpUrJVMn4z35xz/vuf//v2v2f2HtE4fNKbF/hn/kP1TmJJ8Yfp5uInT55Mm0GG2uJNcabiA5o6na+m
        0d/lgvmHgsx3Y7+26VpAdgu84k04pK7EOLYnFMIjJp/xXGmjELWPQH0Nyz+YdQe+2ib4apqqfTPuzhGk
        poa3qoF7T9eEjTFGBMjLhFLAllgj3M/kMEab6oSofXysu8Hy38uoh4+6gXGfuuHGZumtnwpy/4u9yjrO
        P/MO1kdlwy+lSCgFvE3rleFaxqiCW0LUPj7SVrB8f20tvJV1eP+cEcHByfCR1eTs0Wh+IEja4l1FLeeX
        Xg+3CC18L14WSgFrT2vxZoiCMdJoFqL28WdVKcs/oKqBH71StdNSqObOhcJzG/56WpkgSNpit6yaO6C5
        DZewNHgn5gqlANcwBV4LlDCGG6qEqH18IDexfD/lTcRt24PEl1+GeOZMSGfNQuaiJTC6bzgmyH6LXdKb
        nK/qFlZ8psDeBL1QCvj8shnhuVWMVxpahah9HJYXMgPxhnIUZ2Uh1cMDcWQiiUxIyIR63jyYFi/WF86f
        P1eQF4l2pFRxPmk1zMCKEBlaujmh3LOha3AY6yNU2Ho6Cb3XQ9BSrUNDfT0KQkIQP2fORDdks2cj08Hh
        piAvEm2/WMl5y83MAO9+6UkJVlP7n5XOQSlYdvISago/w1D579CXvxadFX9Bx4O7aCothdTNDfFkInms
        G/mCvEi0NamC25VyHb9ONE688+nynCIK1oo/or/AEz3619GZMQft+mX4qk6PL1takHvkCOJmzLAkvfTS
        fEFeJPJKLOe2JpXDT1ONgxnVCEg3T4uRhisYunYYXKEXenKXoVvvhA7tDHSkz0JP3ko0m46h2lyFypzc
        k4L0GH6VUMJ5JZbi+3BHsgn3yk5gsOi3JP4GevNWoUv3CzLwM/Qa3qKYMzoz5yJX83vsEJdtEKTHsDm+
        kNsSX4TvwyzDWVhK3iVhF/QZVzPRzozZ6M5ZTGdhDf6ZvRBNGkfsTszEprgiWwObzhdwm84XYro8IVdg
        qIw/dO6s9QNXNpPwInRlvoqBgo3oMSynuQP+nhw+tmeyAc/YfM4ztgDT4U7632gvOUSH7m0mOli0gxnp
        0jmwg9h/eR3Fl0Ap2zOxxyOmwNaAR7SRG//qPStNhiAM0KHjxTnTVjLwG3YG+oxudBjfYa+kNt0FXrFZ
        /7VvkoF1UQbul2fz8KwMkYmFQ+eMXuMqWK/+gVruyUQtJbupAx7o0jsjID7WZt+6qDxbA+5n9Ny6KD0O
        Kq4i53Yb8urvPxWbzWr0V36CbnrvD68fIdG9rP2W0r3Uje3UBVe0msNZbkJZI9Z/nkviemKOrQG3yGzO
        /Uw22vqtwp/q08HSqAFXexGWhlRYzZ+S6Db2yy2l++ggbsRAuTeejD4WsulTnX6d7grZcIucZMA1IoNz
        i9Shz/o1S+znrGhp7fq/HLidisF6KSzNGgzdy4Gl7iys1w6xg9ht3ICm+qto6+hhNXmczL5B4jpipq2B
        VeFabnVExoSBju5+3LzdYp+1TeDqJBhsVMJyV4ehViOG24sx/CAfg5UBuF+TxPLqmttYTR6BWVXgdVae
        mmTA5ZSaW3lKi17BwNOgo/0+okMD8KBGhqGvDLA+MGG4qwKP+m7h8aMu0AVVyPwWx3WVJE43rFNqWwNv
        hSm5FWEqMvCIJfLtzS/7wi6jE1Iwj77tixY6olAXA0t7GczmMhhLb9jklZvvsJo8Psm8Bl5neegkA8tD
        0zjihIGHj/6F3gGLXUpSZViwYAEcHR3xaVAgrNap8wYsw6wmj4/Tr5J4GlFha8A5SM4tC5ZPGBgdHcU3
        IyN2eeFCEo4ePYZ7976c8vk4R0ZGWU0ex7Tl4HWcgyYZeD1Qyi0NkqJ3aMwAf3BUueV2maYvmzI+mYaS
        alaTx1FNGXgdp6BUWwNOJ8Qcf5noEQw8L3ykKmGXFqfjYlsDS46PGbhbGgWu6sxz44dxid9hIFD8BbtO
        xf4Jl877PzfuDIsEdXvktcCLjkxYo9H8SKlULjwcnfr+2lBxl1uI5KFrSMrXa0Iu/ds9WPKY1t+sCSUG
        i0fWBF9idA+VjE5F2iPkUC7t4ffyNfhafM2x2mJuV4QkLjU1dXFMTMyPRWKx+BWpVPqBTCaTyuXyQmI1
        zZsp1krzTpr30Lyf5hzRQhyitZUnzYd5jq+FmIXGQeIAv5fWfI02viaxhuJFNMqJfyO+yjfhBYlE8pPk
        5OSZarXaQaFQLEpLS3uDEl3J5QZK2kJFttO4k57toXEfPdtPoy+NfvTMj5/Ts/2U7yPk7BT2bOFr8LWI
        b/K/mmI/Jx1e60UAL/wHioelTZBOJjwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdModificar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAAa0SURBVFhHvZcLbFPXGcdvCH2pULZRNqlTq060tNKkSlSb
        NKloqFCm9bWmIwwGEdBSuq50XUvpKFkRKaVMY20gBRqgW6psSwuZiu2GxCbg8IjzwhAnmNiJH/Hj+nHj
        azu2Yzu2E+e/71w7bkIcxiSUv/TTPa97vn/OOfc7Dje6d+PqdOMxWapq1+scxxUQM6v4vs11OFGG0XPH
        0NGgOEBNszI9MyTLusd3xnavh1nbjGvXrqGuru5zap5REwu2rC3+5ujRozAYDJIJbfO/PqP2GdsOFmhh
        UVFREzNhufIl0u5SRHUrP872zYjYkj/87qu/POM6cgfSZ2djzLUN0StFM25iYfMu7tRAJYf0GWbibclE
        a2vrU6IollF/zozJZNrkcDg2ZquSbDbbh2az+clsVZLL5fpnR0fHomz1f4qZ+NG4idHGQozxb8Ku2Wqw
        2+3nqe9uaRTp7Nmzhzs7OyupeFumhSvQarWn1Gr1DioXZpq4QqPR6KyqqlpL5ZteyZwJgUyMnCYTzi1w
        tL2lo/Z50ghSbW1tpUql+jsV78i0cAVKpbKhurqardTsTBM3u6WlhS8rK3uJyv/XVkomzh9c3Ct8RiZU
        ZMLxGkJdr8mtVut+hkaj6a6pqdHTVnzK6rT8B5qbm21koI3qFbRibFxFfX19RCaTNbL+mkYTM3Jz+s62
        q48daXLCqywBM5FqIBP2zQiZKkB7j/oLLfhKqZLKDKfTia8bmyBTN0llhtnhQq1Mjsb2S+B5HuUnLbj9
        p+/d3Hn4/t7+X8l0XvA0kXj8eQiHyUQ9mbC9jIi5QpqQDtgNcbvdk6ht4TFnRUVxNsSNdd8R8fenO13o
        0Vth1lwGf6oEXjKRPEUm+jfAZzgAg8UFo80Do90LYz89LW4YTDwMRiclNUfmmYXOIk5f4jFvvWwbTc+2
        +Ma6/99Du21uAYLdDp/RCMHrha9xA7yHOCTqyIS1BFFrBQRBwMDAQF58Pt8knB4f5m/VHKTpxw/p9Hpc
        MfQP9pJotcJvsWQnGYB4ZqNkYlhBJixrEbdVgHJEXvx+/xQWf6yX0/R3ZqLcQM82hJUGoxvmNj36dBYY
        e905PCpaiYNkQs5MrEaADqaJ96PPLqLPOoBek4C+Pu9kTAwBz31h09L0czNRplfB79oiumAwiDBdToP0
        1w8ODk4giEDTy/CQibhsFtLmYiQchxAKhXKEw+G8vK4KeGj++Zkw06uwtDMusBeGdLq8E0WIYNMmyUTs
        JJkwrUSSr8TQUASRSISeQ3kpa4+NcHd+94FsnGn0s+K7yi5H0w5nAN4Ll+ibDnwLHwTvHgQvhOEcCMOn
        fgWeT8nE18zEiwj2HYLNOQibPZjDPoH97VHMKdq1JBspv35QqXuwuj+JWCyG4e5uxOPxKQwPD2eJI3Rh
        s2Qi+p9ZSPW+hKi/X+pLJBJTUNpTmP/GiRIKM31qvr/GvUTlTkkvJMnA9ZNI7cnkBBIIX3wVjv1zwcs/
        Qpg3IjEcQyqVmsTIyAj04gju3X7ufQozfS544HhgldocBe+KwHtOS1kt8i3uIbiFGDziMDzBBLzhFIRI
        CmIkCZNGjit7XoS1+s/wmbrgE+M5RIY/DrswjAXvXz5KYcZv0al68KvwH4V4Guk0QV+B9JzA2NjYtCSj
        Idgbq2Cq+QBBvw/59OO9+gYKc1cmWh4tOh75WyKRlPZ6SKuVTj37/FgiYQnJS1mR5XZ24dCtB7r1QD9E
        QDejdDGxMa0X1CgtLZUMX69nDpq6Kcw9mWh5tPT4YI2TD9EJDsBxWkOTC+jt81B+56HvceBqjx26Hhs6
        e6zQXrOg46oJbZ0GaC7poWnXo11rhK7Liq5uG6XkGPyBxCTWHbKJFGZBJtpUFayXhdS5ZaUtYM/rt2Gc
        0dHRHKx+M9pR4x7j7nloYTbeFBW8Iw8Ys2OBnp5s4dbpcJ2AwkVvLs/Gm6LZZXJhMDsWtO7Zwq2T4qKI
        2xZ9tIli5ckFj7w7971jXeim75/RK5PlyreKEwotCn/4yW6KNv7jdYIe+et9T73djmf2dOP5w2YUfenC
        ym9ErFKJWK0W8dvzItZqRKxrI9pFlHRkYOV1rdTfLGLNORG/OSOiuEHEr08O4IUvHHiu3Iind17Gii0X
        8eQaJR5dvI/9z5EvFzx290+e/bD852t2yZdu2KN44ZU9ymV/+ESx/J1yxYo/EduJHeWKX5Tmh/Wxccu3
        EW+VK5a9sU+xdNNfFEtLPlAsWblT8cTT2xVPLNsqnzNv2SoKljcZsX25l3iIePh2jnuUPW8x7Av4Hsdx
        3H8B7ye98xapSAEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdUltimo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAAB7SURBVFhH7dbBCYAwDAXQgu7hCHq3uzmGA3h0MNcwif0g
        bQ8eGhH5D0JNL/+DlwYi+rpBZpXpbCstMvP16UOD9zS1Ehp+pNMNSwBLAEsASmy2lVBitM3B0wKTbY3d
        f0GvFxmER9saYzjDc/8NV3iQ1MKVPkjcwonoBSGcaXMuWgOAhRYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdSiguiente.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAAFqSURBVFhH7ZbNSsNAFIWvf2kwP01DF24kmy6SieJC6Ko0
        K9G3ylLwGXwIiUEsXYitceXe59AWiprOODNN0hLdCOZmkwMzMDOQ88FMzr3QqNEftJ2NLblCljQO1wCo
        EMIUzA650E0ydhzHkrvZftXaEZNtu2eq4S8U3Wf7ppf07J4p9sOweohNgI+WTr5aHEJrk+d+Hw9CGlhd
        b6jqZK4aJAXliB0euAmlYIgzVj1EsCvmLofY08jctEg6udIYHcH09RoZAuB4OLrUZnQC6TICRmOY0hsk
        iDAACcHGMEgjeOfmKYuxIcIM4g4G3LgeCPaQQUQFxPIHBKs4rAqIGE7pLbzxQQUEHy/8itryrEqIWgFK
        VzBDvYLiEa7N8R5h6TfENd8Monv8IMqj2A0UHsUGj+JHxCiWH7a4eR3FqFyOP1fl2EuwyvFvDckTZkMi
        JE3Mjn++aslOUFuyXMKstqY0lzDPARo1+icBfAO9keuIO0ImcAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="cmdAnterior.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAAFQSURBVFhH7ZbBSsNAEIYntqKHFhWfoJ5sRQS9CgF9Jz1u
        rBcFH6T3ROyh4NN49BxEyLj/7k7ZhB6zuwj5YGmyDXz/TibZ0MBAz+y5kQSRRw+REeVjHEyO528YZtbM
        B4aZMpWTkU+PFs8HkwvG8EKEqwTrFSpl5Sen5yKvowTAyvPclv3uerak/Us+nFo5KmEuCinnT7ty/qDi
        ezXi26uzGiFQCXOR64neaclLKpqSuNlQ/bUas6mExvVE/w3YlXOl5SXVCPH7nhWYDyYHu+T4xTnmw8qV
        baimImXkFf34coRDhXDcO5781ZfrCjyY/0PKgQTQ0pdOgEczHzoASHoLBGnCbYiYTQj8x9APoUecxxB0
        Q0Ae7UUktEKsSUV9FQsIIZvR/c3sKepmJLS34/ky6nYsoBLunusPkm2IeAEcuuESfZJ1wGr9kYSk8oH/
        CNEfxNTvgWXthUIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Volcar2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAV1SURBVFhH1VZ7TFN3FK51mxrJdEZlc85N4xCKUJj0/eRV
        wFrRoIITp8KQR0vBUspDCLA6w+amJhqnRre4ZfO5zanEZX8s6pDMIEgftDwEQWXgQLcYmA8yz87v3lso
        gg6i6bIv+dLbc+/vfN85v8e9rP8tZihKvPxXnQgN1/2cEZVzsTTaWGUOzzpfELLudMKc8O3z8BE2/eS/
        gVPyEnM1CqwcL06qiIsxXaqIMF25rypoALnBAeKsehDp7SDOrgdlbgMojbZHMn11HT/5R513YOJkZvDI
        UG48nRcU+9livBxHR0aGOOns0hhTrTMyzwnCTDtNFBXpUZwYyHZQFG9iiMZkRifI9DUt3PjDKkwxckdi
        jefMCt2lPu7yvWr8O8zEm4ovpmKLj0QVOECgs4OAERaOJIyiEoMTJDlOkOY0gNRIU5bj6A9Zf8aI6cbT
        Wd2gMV4wC1ItoNBVDzMRGH/YZ0n+5SYZJh4u7i6MopSwS7QRpLk0ZSaaCpPzUdB7p4iJoZ0gBvipdcBP
        s4DczURg4rcL1YXWW2RuiTjdchQmHGj1oLCECOP8SxlBWV4TRXn+IJUmZ7/fsoMxJD8lTqAxEQMWygCh
        TFfTx407lKIutHQQ0QHxzMGWu6oWE2GkIPNK36L0X5t42kvNomxLHy3YDPICwqugKBykPKe2Zcoc6SuM
        PGOAEeenWYGXboVwI65oqnIbY2BQXIRVUy3HeV6Ucu7y3MjyZNbEWW9gqinIl1mTvWfOV+9eIdBWnVdu
        bgZlUcsQhhW3AG/DqXx8lp4KjanSzENxiijOz0BqUZiQEada7yYuzrT8tUCztxCHT0cOX1g0JgavPWkI
        39zcH1bSCmEl1xi2gjLP0or3vain1C4D6UginmGjDbiJCylxuu0iXc3t2RLjchw6iUrwdLBDNlRoI0tb
        Ibzs2gCjzK0wP3o72ZruBhhxlwFm0QlxtVMGUBzn+u4skX4JDhvD4cUaL8+pPqEsbYPQsjYI+6ANIre0
        g0Rb8THeYw8Y4LsMMNULKHFX9dj2LPvfb0V8mIKDJlBpx4C5y/b7yItbHoqK24BiETL74k94awIaqDIP
        qZ6IY+tpA4w4WenZ1vvz1HsScNBTT8wnYJw833ZGWnYdpKXXQVLajlu0tgHjXiw1vkSIAZ5b6ykD1EGD
        xy4aCNI5gJNWDwvTLPd84o6uwoGjfNEMQqT/ZWPo1psg30J4A+TFji4MT2XFUAZstAGsnk8MMAsvWFsP
        vik28N1oB066AxZq0YzWfp+z+tgaHDwmE34Jx/1VH92A0PLfkB0QVtbYjeFptAFc/TysnjZQD3w0wEHh
        t5OssCDFDn5YvX+GEwIyG4Cb3QghhoaHAYnfr8cEozcxP3qCamv7w4hPuiBiWyduR+d1jE5lqQyVZqHO
        AqJMK247Ky5AG3CS68A3yQJ+71vBP9UGAen1wMVpCM5yongj8HObQJTb2B+w9iRZlKM1wVaVt3dG7fwd
        onbcgohSaw3GvFgzBQXerwal87y5qXzvRY9TN5RCFzdRfF2Sx8UkTzqIHgc7elt7++LdPRCzqxvCNled
        wNiYd9SzgK3ZcfOmZt8diEWK0r4rwthozT8XsGN3d/UuO/gnxO3vhtckBikT9wx8Vn89feWB27Di0F3Q
        bG9uxNA0+o6H8I6uUpZ4pBdWf9MLCsPZcgy9SN/xEJZuu6pfc/wexH/e0zuNs5TDhD2Hlfs6j607+QBU
        RZUH8O9o3qTPE4oXEr/6o3vtlz13/pPqhbm1irQzD0Cq/4F8xHh071NI2NuxZ/lO5wW8JF9QnsXsFUcn
        xX161TGD+24Q/h3zW/SZEairifeN20W+ojy77VyYG3/IB3/G8gnnSbBY/wA1fI3QaMvvYAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="Borrar2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAfhSURBVFhH7Vd7bFtnFTdMQkzAeP8DQwiEQFRiY/G9rlti
        3+u0Wx7dxvpe6dY1K6WdtmaMtcsqgVrKpFFGylTaspU0ayFojDJ1WR+0GSwlbe17bcdxHMeJk9hO7Dz8
        it/v6yb8zvVdGbTLsu4P/uFIR/fz/c49v/P+Pqv+TwuhubWqW7q4RZ9Ufs5Lf1Gpbrm89K4v7VGpPqq8
        +nAk8FUr3Ht3+8cP/cZmW3nPTuX1Dam7+rtfdO3a8Y/QudPjjs3rRLOO+YqydXMk6Kt0voMHJmZnZ3Ng
        V9ppH7Stqt+tbP8HCRrNbc6mH10spZJXIRspp1Oi66ntvQKnuV0R+WAkGlj9UPOTw1CWTbmc+cj5M31Y
        ZxI2a7CnnmtUxGRyLlr0sYEntnQUZqJSKZeL+1866Cyl0+VSKpXr3/bIxctLv/UpRXRhdEXH6geatgak
        fC6XHOifNNcb4oKBdUy0tw3AiFLkrfM+YfmShxVxlX3Tml8VpqcipUwm49qxLS5w7KjzscbOUiIRLiYT
        yf7tjxiN2ju/rIjPTxZOzbv3NMekQr6UHhyIWVcY8iaenRV4NixyzMDYkReF2XI5GxMuhRxbNhx17th6
        Ijs+lipls+WhnU1pgBfAPZDv6tvykLmYiKcKkXC8r3GDS9BpvqbA3JhIYHjfT91zkpTIjg4DvCYlGjRz
        xCaOzZh4jZ+MGG/9XS8iEQYPgiNSoVB0735qTOCZFHmP9I0gYoMmXt3r2LpRLMbjeUQi5XhsszhvOmyr
        G/ZL2YynXCxmejZ83yZwTNDIMUmAlikKooHJi7zaC0Ms/t8fvgTwUFmSCkPPNI2YOE1C5JmYycBG8F0I
        62GRY8do7X3hF1Q/UqLXBqOY1Qrc9STW6tfNXO6mwiuEzp4eMhk0FiiYoLACtIR1GZEowrNpVLfHd+D5
        vsEfb89g/6psJO1RpDhNFMZKMMIrruA7cxOBJHRGvb9tsf7z/VrTei+/J/rWhVF8kAqdOdUvGDQ2KHST
        Ee9EQgYkbzlNthIZpEiJEBlaMULtFOt1XVmvx4so5QKtLznEZewSBWZ+sixf+sPpk38ap0hEzp0ZMdcs
        7gV4EIqvIrdpgAfwjJABsjGVGrkq71Ox8owL9eNMDznd0FH2t71sE6vZbyrqF0bI/fLAH1qpyGLBjpMu
        E7/YLRgYKzztB+gYQKjgZPAKMxKFnurGsoIfyHm9zrJUKo4fbul93+p/LzIbmFVx0TRFkQifPW2E1wI8
        HFRyLLfnNe8p9AY2bq7TOTMIO76Znfxzu+dDjeMuTv2FifbjQQqjlM0Wetbd75RTAbB/e14xAO+TMMrq
        2b/XRtjgEubJ24qqm6O+jStbCxF0Wj4fH3z2JyIiECevZW8V72WuFKQbRgwgLR3+1iNXYEA41WMZMv/X
        2F4QXbjjjk/0/WDVicyIO48hE3U9/biHWlD2Eix7TMBy66ETaAZg+OC3nfoev52o+m4YEU2Yr/isD9Tu
        mlOpPqKon58EzTdus2984O38hD+OsCcHHn90Wqlsr5J76d2hl9PBMTPUHRQVmoaYH/iG8flfOUqRyKYc
        dp9tZV0L3RUUmBvTpervfNbx6PrzhcnABDyXMOeHANAL5f0AIc+o7TCUKuEXlmnx1CIimiiMSVxLC8/k
        wMMwpNd36ICD6iE3OjJpW1XXNm8kLA18czE47cJhI3l//ZwZoBfgPUYyO04T8VrrIfSWej6VtPckgmc7
        us01WhN1ANKQrkSFhhVTRtvSYDJPvdZOkchHLvwNdcLWKXDXk+W+mubC1KRnrlxO4HDpAtgVcI/Isw5K
        A/U4gZjvNWSyPk8ESqfBZroBicu03UiP790pIlkYGwyeOjkDufR0x8lRK6euVuCupy7uqx+3N67rLMZj
        IalYDGHO/x3emOUo4EnVbm7QZ7LD7hgUFlK4K+Sn/JG5ublEqOOvDoAHIB95px6oPgLHjvogW4pZhKCl
        gWtXoN6brGr1p+2b1r5RmApEpEwmPbhzxxmAd8ohrqvOpJy9o+VSKeXdv88t6KrusdRotwVff5UGTyH0
        5uuCaFhsko3gGWns4IExvM/NGC+FzbW6I3S5VWDmJx9FYtOaV4rBqXEUY9D1zJN9ljp9MGW3+lAfBVxK
        3OZq5uuKuDwxp15tHwJYPnqxc1RcvqRv/OjhjOy5aApbavVNiujCie559odXnyoEpydmJSmcn/RHofDq
        ZPuxqGCoUiti10io0T4RPneaZGLZQIAiUk5azDHL3d/bq4h8cDJqF33Ovnm9sTA5OQrPU4E/tmEesLXK
        9nVkrdXtjl6+SJePkUSPJYej/WVl6+aJrlC2B+9rcTQ++IbJwNxPs6KLu/Mz9B+AzgoyUmTZz9M7o/b2
        Wy21uu2je589QS2Nzxc2/Uz6u76Nnt2Ftvk5Cq4N/KbJoEYHqOke0IdB40FF4z7IjtGYRZFN0aSDXFi+
        gmENOTtmgIeY2pHkqAWxtgqc+jXBoG43ccxxYPyMZoFRq71VgUf+eGZfRak8SHCbAdPBU1kXCQTPLJTl
        ZaZzoXL+Z+Wph3fy4KEpSYMITGt5EMlXOBbXOXkvA6wcOAaj1ijwFaJ/MLCMMeuZenjfIHKatbhArofV
        Dwm8ZgsAdoJ3Qe451MELULIH/DwUv2jk2EMAawHAMYzf45D7JWSaAfw0sfw9/uJZ9Oq7LbqqKkqXAvu/
        JpXqX+Pmy7IsKktPAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Volcar1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsIAAA7CARUoSoAAAAV1SURBVFhH1VZ7TFN3FK51mxrJdEZlc85N4xCKUJj0/eRV
        wFrRoIITp8KQR0vBUspDCLA6w+amJhqnRre4ZfO5zanEZX8s6pDMIEgftDwEQWXgQLcYmA8yz87v3lso
        gg6i6bIv+dLbc+/vfN85v8e9rP8tZihKvPxXnQgN1/2cEZVzsTTaWGUOzzpfELLudMKc8O3z8BE2/eS/
        gVPyEnM1CqwcL06qiIsxXaqIMF25rypoALnBAeKsehDp7SDOrgdlbgMojbZHMn11HT/5R513YOJkZvDI
        UG48nRcU+9livBxHR0aGOOns0hhTrTMyzwnCTDtNFBXpUZwYyHZQFG9iiMZkRifI9DUt3PjDKkwxckdi
        jefMCt2lPu7yvWr8O8zEm4ovpmKLj0QVOECgs4OAERaOJIyiEoMTJDlOkOY0gNRIU5bj6A9Zf8aI6cbT
        Wd2gMV4wC1ItoNBVDzMRGH/YZ0n+5SYZJh4u7i6MopSwS7QRpLk0ZSaaCpPzUdB7p4iJoZ0gBvipdcBP
        s4DczURg4rcL1YXWW2RuiTjdchQmHGj1oLCECOP8SxlBWV4TRXn+IJUmZ7/fsoMxJD8lTqAxEQMWygCh
        TFfTx407lKIutHQQ0QHxzMGWu6oWE2GkIPNK36L0X5t42kvNomxLHy3YDPICwqugKBykPKe2Zcoc6SuM
        PGOAEeenWYGXboVwI65oqnIbY2BQXIRVUy3HeV6Ucu7y3MjyZNbEWW9gqinIl1mTvWfOV+9eIdBWnVdu
        bgZlUcsQhhW3AG/DqXx8lp4KjanSzENxiijOz0BqUZiQEada7yYuzrT8tUCztxCHT0cOX1g0JgavPWkI
        39zcH1bSCmEl1xi2gjLP0or3vain1C4D6UginmGjDbiJCylxuu0iXc3t2RLjchw6iUrwdLBDNlRoI0tb
        Ibzs2gCjzK0wP3o72ZruBhhxlwFm0QlxtVMGUBzn+u4skX4JDhvD4cUaL8+pPqEsbYPQsjYI+6ANIre0
        g0Rb8THeYw8Y4LsMMNULKHFX9dj2LPvfb0V8mIKDJlBpx4C5y/b7yItbHoqK24BiETL74k94awIaqDIP
        qZ6IY+tpA4w4WenZ1vvz1HsScNBTT8wnYJw833ZGWnYdpKXXQVLajlu0tgHjXiw1vkSIAZ5b6ykD1EGD
        xy4aCNI5gJNWDwvTLPd84o6uwoGjfNEMQqT/ZWPo1psg30J4A+TFji4MT2XFUAZstAGsnk8MMAsvWFsP
        vik28N1oB066AxZq0YzWfp+z+tgaHDwmE34Jx/1VH92A0PLfkB0QVtbYjeFptAFc/TysnjZQD3w0wEHh
        t5OssCDFDn5YvX+GEwIyG4Cb3QghhoaHAYnfr8cEozcxP3qCamv7w4hPuiBiWyduR+d1jE5lqQyVZqHO
        AqJMK247Ky5AG3CS68A3yQJ+71vBP9UGAen1wMVpCM5yongj8HObQJTb2B+w9iRZlKM1wVaVt3dG7fwd
        onbcgohSaw3GvFgzBQXerwal87y5qXzvRY9TN5RCFzdRfF2Sx8UkTzqIHgc7elt7++LdPRCzqxvCNled
        wNiYd9SzgK3ZcfOmZt8diEWK0r4rwthozT8XsGN3d/UuO/gnxO3vhtckBikT9wx8Vn89feWB27Di0F3Q
        bG9uxNA0+o6H8I6uUpZ4pBdWf9MLCsPZcgy9SN/xEJZuu6pfc/wexH/e0zuNs5TDhD2Hlfs6j607+QBU
        RZUH8O9o3qTPE4oXEr/6o3vtlz13/pPqhbm1irQzD0Cq/4F8xHh071NI2NuxZ/lO5wW8JF9QnsXsFUcn
        xX161TGD+24Q/h3zW/SZEairifeN20W+ojy77VyYG3/IB3/G8gnnSbBY/wA1fI3QaMvvYAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="Borrar1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsIAAA7CARUoSoAAAAfhSURBVFhH7Vd7bFtnFTdMQkzAeP8DQwiEQFRiY/G9rlti
        3+u0Wx7dxvpe6dY1K6WdtmaMtcsqgVrKpFFGylTaspU0ayFojDJ1WR+0GSwlbe17bcdxHMeJk9hO7Dz8
        it/v6yb8zvVdGbTLsu4P/uFIR/fz/c49v/P+Pqv+TwuhubWqW7q4RZ9Ufs5Lf1Gpbrm89K4v7VGpPqq8
        +nAk8FUr3Ht3+8cP/cZmW3nPTuX1Dam7+rtfdO3a8Y/QudPjjs3rRLOO+YqydXMk6Kt0voMHJmZnZ3Ng
        V9ppH7Stqt+tbP8HCRrNbc6mH10spZJXIRspp1Oi66ntvQKnuV0R+WAkGlj9UPOTw1CWTbmc+cj5M31Y
        ZxI2a7CnnmtUxGRyLlr0sYEntnQUZqJSKZeL+1866Cyl0+VSKpXr3/bIxctLv/UpRXRhdEXH6geatgak
        fC6XHOifNNcb4oKBdUy0tw3AiFLkrfM+YfmShxVxlX3Tml8VpqcipUwm49qxLS5w7KjzscbOUiIRLiYT
        yf7tjxiN2ju/rIjPTxZOzbv3NMekQr6UHhyIWVcY8iaenRV4NixyzMDYkReF2XI5GxMuhRxbNhx17th6
        Ijs+lipls+WhnU1pgBfAPZDv6tvykLmYiKcKkXC8r3GDS9BpvqbA3JhIYHjfT91zkpTIjg4DvCYlGjRz
        xCaOzZh4jZ+MGG/9XS8iEQYPgiNSoVB0735qTOCZFHmP9I0gYoMmXt3r2LpRLMbjeUQi5XhsszhvOmyr
        G/ZL2YynXCxmejZ83yZwTNDIMUmAlikKooHJi7zaC0Ms/t8fvgTwUFmSCkPPNI2YOE1C5JmYycBG8F0I
        62GRY8do7X3hF1Q/UqLXBqOY1Qrc9STW6tfNXO6mwiuEzp4eMhk0FiiYoLACtIR1GZEowrNpVLfHd+D5
        vsEfb89g/6psJO1RpDhNFMZKMMIrruA7cxOBJHRGvb9tsf7z/VrTei+/J/rWhVF8kAqdOdUvGDQ2KHST
        Ee9EQgYkbzlNthIZpEiJEBlaMULtFOt1XVmvx4so5QKtLznEZewSBWZ+sixf+sPpk38ap0hEzp0ZMdcs
        7gV4EIqvIrdpgAfwjJABsjGVGrkq71Ox8owL9eNMDznd0FH2t71sE6vZbyrqF0bI/fLAH1qpyGLBjpMu
        E7/YLRgYKzztB+gYQKjgZPAKMxKFnurGsoIfyHm9zrJUKo4fbul93+p/LzIbmFVx0TRFkQifPW2E1wI8
        HFRyLLfnNe8p9AY2bq7TOTMIO76Znfxzu+dDjeMuTv2FifbjQQqjlM0Wetbd75RTAbB/e14xAO+TMMrq
        2b/XRtjgEubJ24qqm6O+jStbCxF0Wj4fH3z2JyIiECevZW8V72WuFKQbRgwgLR3+1iNXYEA41WMZMv/X
        2F4QXbjjjk/0/WDVicyIO48hE3U9/biHWlD2Eix7TMBy66ETaAZg+OC3nfoev52o+m4YEU2Yr/isD9Tu
        mlOpPqKon58EzTdus2984O38hD+OsCcHHn90Wqlsr5J76d2hl9PBMTPUHRQVmoaYH/iG8flfOUqRyKYc
        dp9tZV0L3RUUmBvTpervfNbx6PrzhcnABDyXMOeHANAL5f0AIc+o7TCUKuEXlmnx1CIimiiMSVxLC8/k
        wMMwpNd36ICD6iE3OjJpW1XXNm8kLA18czE47cJhI3l//ZwZoBfgPUYyO04T8VrrIfSWej6VtPckgmc7
        us01WhN1ANKQrkSFhhVTRtvSYDJPvdZOkchHLvwNdcLWKXDXk+W+mubC1KRnrlxO4HDpAtgVcI/Isw5K
        A/U4gZjvNWSyPk8ESqfBZroBicu03UiP790pIlkYGwyeOjkDufR0x8lRK6euVuCupy7uqx+3N67rLMZj
        IalYDGHO/x3emOUo4EnVbm7QZ7LD7hgUFlK4K+Sn/JG5ublEqOOvDoAHIB95px6oPgLHjvogW4pZhKCl
        gWtXoN6brGr1p+2b1r5RmApEpEwmPbhzxxmAd8ohrqvOpJy9o+VSKeXdv88t6KrusdRotwVff5UGTyH0
        5uuCaFhsko3gGWns4IExvM/NGC+FzbW6I3S5VWDmJx9FYtOaV4rBqXEUY9D1zJN9ljp9MGW3+lAfBVxK
        3OZq5uuKuDwxp15tHwJYPnqxc1RcvqRv/OjhjOy5aApbavVNiujCie559odXnyoEpydmJSmcn/RHofDq
        ZPuxqGCoUiti10io0T4RPneaZGLZQIAiUk5azDHL3d/bq4h8cDJqF33Ovnm9sTA5OQrPU4E/tmEesLXK
        9nVkrdXtjl6+SJePkUSPJYej/WVl6+aJrlC2B+9rcTQ++IbJwNxPs6KLu/Mz9B+AzgoyUmTZz9M7o/b2
        Wy21uu2je589QS2Nzxc2/Uz6u76Nnt2Ftvk5Cq4N/KbJoEYHqOke0IdB40FF4z7IjtGYRZFN0aSDXFi+
        gmENOTtmgIeY2pHkqAWxtgqc+jXBoG43ccxxYPyMZoFRq71VgUf+eGZfRak8SHCbAdPBU1kXCQTPLJTl
        ZaZzoXL+Z+Wph3fy4KEpSYMITGt5EMlXOBbXOXkvA6wcOAaj1ijwFaJ/MLCMMeuZenjfIHKatbhArofV
        Dwm8ZgsAdoJ3Qe451MELULIH/DwUv2jk2EMAawHAMYzf45D7JWSaAfw0sfw9/uJZ9Oq7LbqqKkqXAvu/
        JpXqX+Pmy7IsKktPAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>48</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5680 characters]
        AAGAAAABwAAAA+AAAAf///////////////8=
</value>
  </data>
</root>